## gle-graphics-manual 0~20221108

=== debian/changelog ===
gle-graphics-manual (0~20221108-3) unstable; urgency=medium

  * run makeindex to generate the Index in Appendix B

 -- Christian T. Steigies <cts@debian.org>  Sun, 05 Feb 2023 16:46:09 +0100

gle-graphics-manual (0~20221108-2) unstable; urgency=medium

  * upload to unstable

 -- Christian T. Steigies <cts@debian.org>  Sat, 04 Feb 2023 10:38:21 +0100

gle-graphics-manual (0~20221108-1) experimental; urgency=medium

  * Initial release (Closes: #1027991)
  * mention GLE in debian/copyright

 -- Christian T. Steigies <cts@debian.org>  Fri, 03 Feb 2023 17:56:42 +0100
