=== debian/control ===
Source: gle-graphics-manual
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               gle-graphics (>=4.3.3-2),
               gle-graphics-glebtool,
               gle-graphics-library,
               texlive,
               texlive-latex-extra
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/gle-graphics-manual
Vcs-Git: https://salsa.debian.org/science-team/gle-graphics-manual.git
Homepage: http://glx.sourceforge.io/
Rules-Requires-Root: no

Package: gle-graphics-manual
Architecture: all
Depends: ${misc:Depends}
Description: Graphics Layout Engine manual
 The reference manual for GLE. Written in LaTeX. Requires LaTeX, perl,
 and GLE for building. This manual comes bundled with the GLE
 distribution. However, it may get updated prior to the next release.
 This repo makes it available separately for users to modify and/or
 update outside of the GLE release schedule.
