=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm fonttest/*pdf
	-rm fonttest/extrafonts.tex 

override_dh_auto_build:
	make         # all: fig fonts pdf defs.tex
	make index   # generate index
	# tex it again to get the references right
	make pdf     # just the pdf
