## gle-graphics-manual 4.3.4

=== debian/changelog ===
gle-graphics-manual (4.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Do not build-depend on -1 revision.

 -- Christian T. Steigies <cts@debian.org>  Sun, 28 Jan 2024 17:55:23 +0100

gle-graphics-manual (0~20240123-1) unstable; urgency=medium

  * New upstream snapshot for GLE 4.3.4, corrects several typos.
  * Make build reproducible. Closes: #1032759

 -- Christian T. Steigies <cts@debian.org>  Tue, 23 Jan 2024 21:54:04 +0100
