=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE = 1
+
+export FORCE_SOURCE_DATE = 1
 
 %:
 	dh $@
