## gle-graphics-manual 4.3.6

=== debian/changelog ===
gle-graphics-manual (4.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Apr 2025 20:50:17 +0200
