=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian T. Steigies <cts@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               gle-graphics (>=4.3.4),
+               gle-graphics (>=4.3.6),
                gle-graphics-glebtool,
                gle-graphics-library,
                texlive,
