=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export FORCE_SOURCE_DATE = 1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm fonttest/*pdf
	-rm fonttest/extrafonts.tex 
	make -f Makefile.gcc clean

override_dh_auto_build:
	make -f Makefile.gcc        # all: fig fonts pdf defs.tex
	make -f Makefile.gcc index   # generate index
	# tex it again to get the references right
	make -f Makefile.gcc pdf     # just the pdf
