## gle-graphics-manual 4.3.7

=== debian/changelog ===
gle-graphics-manual (4.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Add latexmk to Build-Depends
  * Update Standards-Version to 4.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 05 Oct 2025 17:17:47 +0200
