=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Christian T. Steigies <cts@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               gle-graphics (>=4.3.6),
+               gle-graphics (>=4.3.7),
                gle-graphics-glebtool,
                gle-graphics-library,
+               latexmk,
                texlive,
                texlive-latex-extra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/gle-graphics-manual
 Vcs-Git: https://salsa.debian.org/science-team/gle-graphics-manual.git
 Homepage: http://glx.sourceforge.io/
