=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gle-manual-$1.tar.gz%" \
   https://github.com/vlabella/gle-manual/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
