## gle-graphics-manual 4.3.8

=== debian/changelog ===
gle-graphics-manual (4.3.8-1) experimental; urgency=medium

  * New upstream release.
  * Drop Build-depends on deprecated glebtool.

 -- Christian T. Steigies <cts@debian.org>  Sun, 02 Nov 2025 16:05:57 +0100
