=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Christian T. Steigies <cts@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
-               gle-graphics (>=4.3.7),
-               gle-graphics-glebtool,
+               gle-graphics (>=4.3.8),
                gle-graphics-library,
                latexmk,
                texlive,
