=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	-rm fonttest/*pdf
-	-rm fonttest/extrafonts.tex 
+	-rm fonttest/extrafonts.tex
+	-rm gle-manual.fdb_latexmk
+	-rm gle-manual.fls
 	make -f Makefile.gcc clean
 
 override_dh_auto_build:
