## gle-graphics-manual 4.3.9

=== debian/changelog ===
gle-graphics-manual (4.3.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1105343).
  * Update Standards-Version to 4.7.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 18 Jan 2026 18:19:13 +0100
